/* Localized versions of Info.plist keys */

CFBundleName = "Hips Viewer";
CFBundleShortVersionString = "0.8.2";
CFBundleGetInfoString = "Hips Viewer version 0.8.2, Copyright 2004 New York University.";
NSHumanReadableCopyright = "Copyright 2004 New York University.";
